@charset "utf-8";
body {
	font-family:Microsoft JhengHei, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	/*background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;*/
	background-color:#ddd;
	margin: 0;
	padding: 0;
	color: #000;
}
.green_text{
	color:#22ac38 !important;
}
.green2_text{
	color:#060 !important;
}
.red_text{
	color:#F00 !important;
}
.blue_text{
	color:#006ea8 !important;
}
.orange_text{
	color:#F60 !important;
}
.gray_text{
	color:#666 !important;
}
.white_text{
	color:#FFF !important;
}
.black_text{
	color:#000 !important;
}

/* ~~ 元素/標籤選取器 ~~ */
ul, ol, dl { /* 由於瀏覽器之間的差異，最佳作法是在清單中使用零寬度的欄位間隔及邊界。為了保持一致，您可以在這裡指定所要的量，或在清單包含的清單項目 (LI、DT、DD) 上指定所要的量。請記住，除非您寫入較為特定的選取器，否則在此執行的作業將重疊顯示到 .nav 清單。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6,{
	margin-top: 0;	 /* 移除上方邊界可以解決邊界可能從其包含的 Div 逸出的問題。剩餘的下方邊界可以保持 Div 不與接在後面的元素接觸。 */
	margin:0px;
	padding:0px;
	padding-right: 15px;
	padding-left: 15px; /* 將欄位間隔加入至 Div 內元素的兩側 (而不是 Div 本身)，即可不需執行任何方塊模型的計算作業。具有側邊欄位間隔的巢狀 Div 也可當做替代方法。 */
}
a img { /* 這個選取器會移除某些瀏覽器在影像由連結所圍繞時，影像周圍所顯示的預設藍色邊框 */
	border: none;
}
/* ~~ 網站連結的樣式設定必須保持此順序，包括建立滑過 (Hover) 效果的選取器群組在內。~~ */
a:link {
	color: #333;
	text-decoration:none; /* 除非您要設定非常獨特的連結樣式，否則最好提供底線，以便快速看出 */
}
a:visited {
	color: #333;
	text-decoration:none;
}
a:hover, a:active, a:focus { /* 這個選取器群組可以讓使用鍵盤導覽的使用者，也和使用滑鼠的使用者一樣擁有相同的滑過體驗。 */
	text-decoration: none;
	color:#900;
}

/* ~~ 這個固定寬度的容器環繞著其他 Div ~~ */
.container {
	border:0px solid #333;
	width: 1000px;
	background-color: #FFF;
	margin: 0 auto; /* 兩側的自動值與寬度結合後，版面便會置中對齊 */
}

/* ~~ 頁首沒有指定的寬度，而會橫跨版面的整個寬度。頁首包含影像預留位置，必須由您自己的連結商標加以取代 ~~ */
.header {
	background-color: #FFF;
	position:relative;
	padding-top:20px;
	height:110px;
}
#menu{
	position:absolute;
	top:77px;
	left:0px;
	padding-left:49px;
	width:951px;
}
#menu span{
	padding:0;
	margin:0;
	float:left;
}
.side_menu {
	float: left;
	width: 220px;
	min-height:598px;
	background-color: #c3c3c5;
	padding-bottom: 2px;
}
.page {
	background-color:#ffffff;
	padding:0px 0px 0px 3px;
	width: 770px;
	height:592px;
	float: left;
}
.inner_content{
	overflow:auto;
	border-bottom:3px double #dadada;
	height:532px;
}
.listP{
	margin:5px;
	padding:15px;
	float:left;
	width:135px;
	height:35px;
	font-size:10pt !important;
	border:1px solid #dadada;
	text-align:center;
	line-height:35px;
	cursor:pointer;
}
.listP_hover{
	font-size:12pt !important;
	/*font-weight:bold;*/
}
.text{
	text-align: justify;　/*　Firefox到此即可對齊　*/
　	text-justify: distribute;　/*　IE需再加上此行　*/
	word-wrap: break-word;
	line-height: 150%;
}
.inner_content td{
	font-size:12pt !important;
}
.text p{
	padding:0px;
	margin:0px;
	line-height:30pt;
}
/* ~~ 這是版面資訊。~~ 

1) 欄位間隔只會置於 Div 的頂端或底部。此 Div 內的元素在兩側會有欄位間隔，可讓您不需進行「方塊模型計算」。請記住，如果對 Div 本身加入任何側邊的欄位間隔或邊框，在計算「總」寬度時，就會將這些加入您定義的寬度。您也可以選擇移除 Div 中元素的欄位間隔，然後在其中放置沒有寬度的第二個 Div，並依設計所需放置欄位間隔。

*/

.content {
	position:relative;
	width:1000px;
	height:647px;
	padding:0;
}
#dj{
	background-color:#efefef;
	width:226px;
	height:262px;
	position:absolute;
	top:10px;
	left:25px;
	left:25px\9;
	*left:25px;
}

#banner{
	width:597px !important;
	height:296px;
	position:absolute;
	top:6px;
	left:52px;
}

#linkBtn{
	width:116px;
	position:absolute;
	top:10px;
	left:861px;
}
#news{
	background-color:#efefef;
	width:226px;
	height:199px;
	position:absolute;
	top:277px;
	left:10px;
	left:10px\9;
	*left:10px;
}
#device{
	background-color:#efefef;
	width:226px;
	height:293px;
	position:absolute;
	top:314px;
	left:243px;
	left:243px\9;
	*left:243px;
}
#medical_news{
	background-color:#efefef;
	width:228px;
	height:122px;
	position:absolute;
	top:475px;
	left:16px;
	left:16px\9;
	*left:16px;

}
#host_master{
	width:517px;
	height:293px;
	position:absolute;
	top:314px;
	left:475px;
	left:475px\9;
	*left:475px;
}
/* ~~ 頁尾 ~~ */
.footer {
	padding: 0;
	height:0px;
	color:#FFF;
	text-align:center;
	font-size:11pt;
	background-color:#FFF;
}

/* ~~ 其他 float/clear 類別 ~~ */
.fltrt {  /* 這個類別可用來讓元素在頁面中浮動，浮動的元素必須位於頁面上相鄰的元素之前。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* 這個類別可用來讓元素在頁面左方浮動，浮動的元素必須位於頁面上相鄰的元素之前。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* 這個類別可放置在 <br /> 或空白的 Div 上，當做接在 #container 內最後一個浮動 Div 後方的最後一個元素 (如果從 #container 移除或取出 #footer) */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

th{
	font-size:12pt;
	border:1px solid #dadada;
}
td{
	 border:1px solid #dadada;
}
.host_table{
	border:0px !important;
	background-color:#ccdc3d;
	padding-left:20px;
	padding-right:20px;
}
#host{
	position:absolute;
	top:32px;
	left:16px;
	width:227px;
	height:234px;
	overflow:hidden;
	border:0px solid #000;
}
#fans{
	position:absolute;
	top:298px;
	left:16px;
	width:227px;
	height:171px;
	overflow:hidden;
	display:block;
}
.page_border{
	border:1px solid #dadada; padding:15px; width:90%; margin:0 auto;
	/*line-height:38px !important;*/
}
.pp{
	/*line-height:25px !important;*/
}
.pp p{
	line-height:25px !important;
	margin-bottom:20px !important;
}